/*All Forms Css created by prabhakar*/


/*#organizationforms {
  background-color: #fff;
  padding: 50px 50px;
}*/
#organizationforms .card_sec .card_bor {
  padding: 20px;
  box-shadow: 1px 1px 7px 4px rgba(189, 189, 189, 0.67);
  border-radius: 6px;
  height: 200px;
  margin-bottom: 50px;
}
#organizationforms .card_sec h4 {
  font-size: 16px;
  color: #37507f;
}
#organizationforms .card_sec .d-flex-sec {
  display: flex;
}

.btn-success1 {
  background-color: #f6931e;
  color: #fff;
  outline: none;
}
.btn-success1:hover {
  background-color: #f6931e;
  color: #fff;
  outline: none;
}
